@charset "UTF-8";
/* mj net*/

body { background:url(../img/bg.gif);
	color: #966;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	}
	
p {
	line-height: 150%;
	margin: 0;
	padding:0 15px 0 15px;
	}
.tree01 {
	font-size:10px; font-weight:bold; padding-left:10px;
	text-decoration: none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
.tree02 {
	font-size:10px; font-weight:bold; color:#633; 
	text-decoration: none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}	
h1 { font-size:10px; color:#fff; padding:0 40px 0 0; margin:0px;}

h2 { height:30px; font-weight:bold;
 font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:14px; color:#630; background:url(../img/h2back.jpg); line-height:120%; padding-left:40px;}

h3 { color: #630; border-bottom-color:#630; border-bottom-style:dotted; border-bottom-width:1px; line-height:150%;
	font-size: 12px;
	margin:20px 5px 5px 5px; padding-left:10px;
	}
	
a, a:link {
	color: #C93;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
.clear_both {
	clear: both;
	}

#full { background-color:#FFF;
	margin: 0 auto;
	width: 780px;
	}
	
#top {
	background: url(../img/top_bg.jpg) no-repeat;
	height: 200px; background-color:#FFF;
	text-align:right;
	}
	
.btn {
	background: url(../img/btn.gif) no-repeat;
	font-size: 12px; color:#FFF;
	line-height:140%;
	width:115px; display:block; height:115px;
	margin: 0px; font-weight:bold;
	text-align: center; padding:0px;
	}
	

	
#content {
	margin: 0 auto;
	padding: 10px 0;
	text-align: left;
	width: 780px; background:url(../img/bg02.gif) repeat-y;
	}
	

#main {
	float: center;
	width: 750px; 
	margin:0px 9px 0px 9px; 
	}
	
	
#footer {
	background: url(../img/bg_head.gif) no-repeat;
	color: #630;
	text-align:center;
	font-size: 10px;
	margin: 0 auto;
	width:780px; height:31px;
	padding-top:10px;
	}
	
.page_up {
	margin-top: 10px;
	padding: 0;
	text-align: right;
	}
	
.page_up a {
	color: #630;
	padding: 30ox 20px 0 0px;
	}
	